SET CLIENT_ENCODING TO 'UTF-8';

-- 管理ツール --

-- 送信の取り消し機能使用有無 --
ALTER TABLE tm_wml_setting ADD COLUMN undosendtype CHAR(1);
COMMENT ON COLUMN tm_wml_setting.undosendtype is '送信の取り消し機能使用有無';
-- 送信の取り消し可能な時間 --
ALTER TABLE tm_wml_setting ADD COLUMN undosendtime NUMERIC(4,0);
COMMENT ON COLUMN tm_wml_setting.undosendtime is '送信の取り消し可能な時間';

-- 送信の取り消し可能な時間をUPDATE (初期値:10秒)
update tm_wml_setting set undosendtime=10;

-- 署名情報.署名のカラムサイズを変更 --
ALTER TABLE tmpr_wml_sign ALTER sign TYPE VARCHAR(2000);
